@charset "utf-8";

body						{border:0; margin:0; padding:0; font:normal 12px/18px Arial, Helvetica, sans-serif;-webkit-text-size-adjust: none;}
a							{text-decoration:none; outline:none;}
ul,ol,li					{list-style:none; margin:0; padding:0;}
img, a img					{border:none;}
html, body {height: 100%; margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; }
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal;}
li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}

.contentContainer ol li{ background:none; padding-left:0; list-style:decimal inside none;}
.contentContainer ol{ list-style-type: none;
    margin: 35px 0 35px 20px;}
	table img{ max-width:inherit !important;}
	
ol li{ background:none !important; padding-left:0!important; list-style:decimal inside none;}
ol{ list-style-type: none;
    margin: 35px 0 35px 20px;}
	
/************************************************ common classes ends ***********************************************/

/* text classes */
.txtSmall 					{font-size:11px;} 
.txtMedium 					{font-size:12px;} 
.txtLarge 					{font-size:14px;} 
.txtExtraLarge 				{font-size:18px;}
.txtRed 					{color:#FF0000;} 
.txtBold 					{font-weight:bold !important;}
.noLineHeight				{line-height:normal !important;}

/* alignment classes */
.alignRight					{text-align:right !important;}
.alignLeft					{text-align:left !important;}
.alignCenter				{text-align:center !important;}
.valignMiddle				{vertical-align:middle !important;}
.valignBottom				{vertical-align:bottom !important;}

/* padding classes */
.noPadding					{padding:0 !important;}
.noPaddingRight				{padding-right:0 !important;}
.noPaddingLeft				{padding-left:0 !important;}
.noPaddingTop				{padding-top:0 !important;}
.noPaddingBottom			{padding-bottom:0 !important;}

/* magrin classes */
.noMargin					{margin:0 !important;}
.noMarginRight				{margin-right:0 !important;}
.noMarginLeft				{margin-left:0 !important;}
.noMarginTop				{margin-top:0 !important;}
.noMarginBottom				{margin-bottom:0 !important;}
.marginRight                {margin-right:10px;} 

/* float classes */
.floatRight					{float:right !important;} 
.floatLeft					{float:left !important;} 
.clearFloat					{clear:both; float:none !important;}

/* clear classes */
.clearLeft					{clear:left !important;}
.clearRight					{clear:right !important;}

/* border/background/cursor classes */
.noBorder					{border:none !important;}
.noBorderTop				{border-top:none !important;}
.noBorderBottom				{border-bottom:none !important;}
.noBg						{background:none !important;}
.handCursor					{cursor:pointer !important;}

/* no margin/padding/border classes */
.displayBlock				{display:block !important;}
.displayInline				{display:inline !important;}
.displayInlineBlock			{display:inline-block !important;}

.breaker{clear:both !important;display:block !important;}

.spacer	{display:block; clear:both; height:10px;}
.spacer3{display:block; clear:both; height:3px;}
.spacer5{display:block; clear:both; height:5px;}
.spacer15{display:block; clear:both; height:15px;}
.spacer18{clear: both;display: block;height: 18px;}
.spacer20{display:block; clear:both; height:20px;}
.spacer25{display:block; clear:both; height:25px;}
.spacer30{display:block; clear:both; height:30px;}
.spacer35{display:block; clear:both; height:30px;}
.spacer39{display:block; clear:both; height:39px;}
.spacer40{display:block; clear:both; height:40px;}
.spacer42{display:block; clear:both; height:42px;}
.spacer46{display:block; clear:both; height:46px;}
/* form */


.pageSearchContainer{float:left;padding:0;}
.pageSearch{height:42px;float:left;width:auto;}
.pageSearchLeft{width:14px;height:42px;}
.pageSearchRight{width:14px;height:42px;}
.pageSearch .searchLabel{height:42px;float:left;line-height:40px;padding:0 5px 0 0;}
.pageSearch .searchBox{display:block;height:36px;float:left;margin-right:5px;padding:9px 0 0;}
.pageSearch .searchBox .textbox{width:200px;}
.pageSearch .searchBox .dropdown{width:150px!important;}
*+html .pageSearch .searchBox .dropdown{ margin:1px 0 0;}
.pageSearch .submitBtnArea{display:block;height:30px;float:left;margin:10px 5px 0 0;}
.checkUncheckBtn{font-family:Arial, Verdana, Tahoma;font-weight:normal;font-size:11px;border:none!important;cursor:pointer;}
.pageTitle{float:left;font-size:18px;font-weight:bold;margin-right:20px;height:42px;line-height:42px;}
.formPageWidth{width:670px;display:block;}
.signin_new		{color:#0F2563; font-weight:bold; padding-left:5px;text-decoration:underline;}
.signin_new:hover{color:#F00;text-decoration:none;}
/* form */
/* form classes */
.form{width:100%;font-size:12px;}
.form td{padding-left:0;padding-right:5px;vertical-align:top;text-align:left; line-height:20px;}
.form td.noBorder{border-right:none!important;}
.input, .textbox, .textarea, .listmenu{border:1px solid #CCC; font:normal 12px Arial, Helvetica, sans-serif; padding:2px 3px;}


.textbox{width:226px;}
.dropdown{width:228px;}
.textarea{width:226px;height:100px;}
.listmenu{width:226px;}
.required{ font-size:11px !important;}
.note{ font-size:11px !important;}
.error {font-family:Arial, Verdana, Tahoma; font-size:11px; color:#FF0000; padding:3px 0px 0px 0px !important;  line-height:normal; clear:both; display:block;} /* message coming below the field */
.error img{ margin-right:5px; line-height:normal !important;}
.infoMesg { font-family:Arial, Verdana, Tahoma; font-size:12px; font-weight:bold; color:#390; text-align: center !important; display: block;} /* success message */
.warningMesg { font-family:Arial, Verdana, Tahoma; font-size:12px; font-weight:bold; color:#FF0000; text-align: center;display: block;} /* warning message */
.txtTheme{ font-size:11px;}
.select-width { width: 232px !important;}
/* dymanic Width combobox */
.select-container	{overflow:hidden; width:350px !important; padding-top:3px;}
.ctrDropDown{width:350px; border:1px solid #c9c4b5; font:normal 12px Arial, Helvetica, sans-serif; padding:3px; background:#e9e6df; color:#451c2a;}
.ctrDropDownClick{width:400px; border:1px solid #c9c4b5; font:normal 12px Arial, Helvetica, sans-serif; padding:3px; background:#e9e6df;}


.select-container-traide	{overflow:hidden; width:300px !important; padding-top:3px;}
.ctrDropDown-traide{width:300px; border:1px solid #c9c4b5; font:normal 12px Arial, Helvetica, sans-serif; padding:3px; background:#e9e6df; color:#451c2a;}
.ctrDropDownClick-traide{width:350px; border:1px solid #c9c4b5; font:normal 12px Arial, Helvetica, sans-serif; padding:3px; background:#e9e6df;}


/************************************************ FCK styles ************************************************/
.contentContainer			{font-family: Arial,Helvetica,sans-serif; line-height: 22px; font-size:12px; color:#656565;}
.contentContainer img		{border:none; /*padding:3px;*/ margin:20px;}/* Dont change this */
.contentContainer iframe		{border:none; /*padding:3px;*/ margin:20px;}/* Dont change this */
.contentContainer ul		{ list-style-type:none; margin:35px 0 35px 20px;}
.contentContainer li		{background:url(../images/content-arrow.png) no-repeat 0 2px; padding:0 0 0 25px; line-height:18px; margin:4px 0 4px 0;}/*{padding:0 0 0 20px; line-height:16px; margin:4px 0 4px 0;}*/
.contentContainer a, .contentContainer a:active, .contentContainer a:visited, .contentContainer a:link{color:#0099DA; text-decoration:underline; font-family:Arial,Helvetica,sans-serif; font-size:12px; cursor:pointer;}
.contentContainer a:hover	{text-decoration:none;color:#333333;}
.contentContainer a img		{border:1px solid #d4d4d4; /*padding:3px;*/ margin:20px;}
.contentContainer a img:hover		{border:1px solid #000; /*padding:3px;*/ margin:20px;}
.contentContainer p			{/*margin-bottom:16px;*/}
.contentContainer h1		{font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:normal; margin:0; padding:0; line-height:20px;}
.contentContainer h2		{font-family:Arial, Helvetica, sans-serif; font-size:17px; font-weight:normal; margin:0; padding:0; line-height:20px;}
.contentContainer h3		{font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:normal; margin:0; padding:0; line-height:20px;}
.contentContainer h4		{font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:normal; margin:0; padding:0; line-height:19px;}
.contentContainer h5		{font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; margin:0; padding:0; line-height:19px;}
.contentContainer h6		{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; margin:0; padding:0;}


.txt-head-large-majenta			{font-family:Arial, Helvetica, sans-serif;color:#F82783;font-size:16px;font-weight:bold;}
.txt-head-large-blue				{font-family:Arial, Helvetica, sans-serif;color:#0099DA;font-size:16px;font-weight:bold;}
.txt-head-majenta			{font-family:Arial, Helvetica, sans-serif;color:#F82783;font-size:14px;font-weight:bold;}
.txt-head-blue				{font-family:Arial, Helvetica, sans-serif;color:#0099DA;font-size:14px;font-weight:bold;}
.txt-majenta-small			{font-family:Arial, Helvetica, sans-serif; color:#F82783; font-size:12px;}
.txt-blue-small				{font-family:Arial, Helvetica, sans-serif; color:#0099DA; font-size:12px;}

/************************************************ FCK styles /************************************************/

/************************************************breadcrumbs /************************************************/
.breadcrumbs ul {
    padding: 0;
	margin-bottom:15px;
}
.breadcrumbs li {
    color: #F91C7B;
    display: inline;
    padding: 0 5px 0 0;
}
.breadcrumbs li.home {
    float: left;
}
.breadcrumbs li.home a {
}
.breadcrumbs li.backgroundnone {
    background: none repeat scroll 0 0 ;
    color: #666666 !important;
    float: left;
    padding-left: 0;
}
.breadcrumbs li.subpage {
    color: #666666;
}
.breadcrumbs li.subpage a {
    font-weight: bold;
}
.breadcrumbs li a {
    background: url(../images/breadCrumbs.png) no-repeat scroll right center;
    color: #666666;
    font-size: 12px;
    padding: 0 15px 0 0;
}
.breadcrumbs li a:hover {
    color: #F91C7B;
}
.breadcrumbs li a.active {
    background-color: #059146;
    color: #FFFFFF;
}
.breadcrumbs li a.active:hover {
    color: #E5E5E5;
}
.breadcrumbBullet {
    margin: 0 2px -3px 0;
}

.breadcrumbBullet{ margin:0 11px 0 0}
/* pagination info*/

.pagination {
    font: bold 12px Arial,Helvetica,sans-serif;
    margin: 0;
    padding: 0;
    text-align: center !important;
}
.pagination a {
    background: none repeat scroll 0 0 #0099DB;
    color: #FFFFFF !important;
    margin-bottom: 5px;
    margin-right: 2px;
    padding: 4px 12px !important;
    text-decoration: none;
}
.pagination a:hover{ background:#333;}


.pagination b, .pagination a, .pagination span {
    display: inline-block;
    text-decoration: none !important;
}
.pagination b, .pagination .current {
    background: none repeat scroll 0 0 #333333;
    color: #FFFFFF;
    font-weight: bold;
    margin-bottom: 5px;
    margin-left: 3px;
    margin-right: 2px;
    padding: 4px 12px !important;
}

/* pagination info*/


/* submit classes*/
input.submit{color:#FFF; background:#f72a91;/* width:75px;*/line-height:normal !important;cursor:pointer;text-align:center; font:bold 12px Arial, Helvetica, sans-serif;margin:0;border:0;padding:9px 20px;text-decoration:none !important;}
input.submit:hover{ background:#ad0c5c; color:#FFF;}

input.reset{color:#FFF; background:#404040;/*width:75px;*/line-height:normal !important;cursor:pointer;text-align:center; font:bold 12px Arial, Helvetica, sans-serif;margin:0;border:0;padding:9px 23px;text-decoration:none !important;}
input.reset:hover{ background:#000; color:#FFF;}

.securityCode{border:#b2b2b2 solid 1px; padding:2px 3px 3px 0; width:100px;}
.refresh {background: url(../images/refreshBtn.png) no-repeat 0 0;display: block;float: left;height: 28px;text-indent: -100000px;width: 24px; border:none;}
.refresh img{ margin:0px !important; float:none !important;}
/* submit classes*/

.spacer4{ height:4px; display:block;}
	/* product menu start */
	
ul.product-menu				{list-style-type:none; margin:0; padding:0; float:left; padding-bottom:20px;}
ul.product-menu li.main-menu	{font:bold 12px Arial, Helvetica, sans-serif; padding:6px 0 6px 10px; float:left; border-bottom:1px solid #CCC; display:block;}
ul.product-menu li.main-menu a	{text-decoration:none; color:#010101; width:191px; float:left;}
ul.product-menu li.main-menu a:hover{ color:#0052A5;}
ul.product-menu li.main-menu .active{font-weight:bold !important; color:#136A37;}
ul.product-menu li.main-menu .active:hover{color:#136A37;}

/* product sub menu */
ul.product-sub-menu li.sub-menu{ font:bold 12px Arial, Helvetica, sans-serif; padding:10px 0px 3px 22px; margin:0;list-style-type:none; float:left;}
ul.product-sub-menu li.sub-menu a{ text-decoration:none; color:#029FC6; border-bottom:1px dashed #029FC6; padding-bottom:5px; display: block; width:168px; float:left;}
ul.product-sub-menu li.sub-menu a:hover{color:#136A37; border-bottom:1px dashed #CCC;}

/* product sub sub menu */
ul.product-sub-sub-menu{ padding:0 !important;}
ul.product-sub-sub-menu li.sub-sub-menu{font:bold 12px Arial, Helvetica, sans-serif; padding:10px 0px 0px 15px !important;margin:0;  list-style-type:none; float:left;}
ul.product-sub-sub-menu li.sub-sub-menu a{ text-decoration:none; color:#DF4A28; border-bottom:1px dashed #DF4A28; padding-bottom:5px; display: block; width:152px; float:left;}
ul.product-sub-sub-menu li.sub-sub-menu a:hover{color:#136A37; border-bottom:1px dashed #CCC;}

/* product menu end*/
	
/* left menu start*/

ul.left-menu				{list-style-type:none; margin:0; padding:0px 0 0 0; padding-bottom:20px; }
ul.left-menu li.main-menu	{font:bold 12px Arial, Helvetica, sans-serif; padding:13px 0 0px 25px; float:left; display:block; margin-left:7px; width:180px;}
ul.left-menu li.main-menu a	{text-decoration:none; color:#ffffff; /*width:191px;*/ float:left; line-height:18px;margin-left:-38px;padding-left:37px;}
ul.left-menu li.main-menu a:hover{ color:#ff9500;}
ul.left-menu .active{color: #171616 !important;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: bold !important;
    line-height: normal;
   margin-left: -5px;
    padding:16px 0 11px 35px;
    width:197px;
}
ul.left-menu .active a{ padding:13px 0 0 39px; margin:0px; color:#171616; display:block; font-size:12px; font-weight:bold;}
ul.left-menu .active:hover{color:#3f3f3f;}


/* left sub menu */
ul.left-sub-menu{ float:left; /*width:194px;*/}
ul.left-sub-menu li.sub-menu{ font:bold 12px Arial, Helvetica, sans-serif; padding:0 0 3px 30px; margin:0;list-style-type:none; }
ul.left-sub-menu li.sub-menu a{ text-decoration:none; color:#cc7802; padding:7px 0; display: block; width:150px; float:left;}
ul.left-sub-menu li.sub-menu a:hover{color:#fff;}

/* left sub sub menu */
ul.left-sub-sub-menu{ padding:0 !important;}
ul.left-sub-sub-menu li.sub-sub-menu{font:bold 12px Arial, Helvetica, sans-serif; padding:0px 0px 0px 15px !important;margin:0;  list-style-type:none;}
ul.left-sub-sub-menu li.sub-sub-menu a{ text-decoration:none; color:#737373;padding:7px 0; display: block; width:135px; float:left;}
ul.left-sub-sub-menu li.sub-sub-menu a:hover{color:#FFF;}

/* left menu end */
.spacer7{ display:block; height:7px;}
.spacer8{ display:block; height:8px;}
.leftColWidth{ width:125px;}
.NewsSpan{ vertical-align:middle;}
.newsGroup{ color:#000000; padding:6px 25px 8px 0; margin:0px; font-size:12px;float:left;}

.subActive{ color:#FFFFFF; text-decoration:underline;}
.tablePadding{ padding-top:10px;}
.blogcol{ width:150px!important;}
.pagecol{ width:50px!important;}
.tempcol{ width:50px!important;}

ul#nav li{ cursor:pointer;}
.downarrowpointer{ display:block;}

/* Squierrel Font used*/

input[type="submit"], input[type="button"], input[type="reset"],  input[type="text"] {-webkit-appearance: none;-webkit-border-radius:0}
.PopupDiv {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 3px solid #29292C;
    height: 136px;
    width:376px;
}
#model_message {
    padding: 34px 0 0;
    width:90%; margin:0 auto;
}
.footerRow2Left ul li.active a{ color:#1FA5EC;}
input.bymore-btn {
    background: none repeat scroll 0 0 #404040;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    float: left;
    font-weight: bold;
    height: 28px;
    line-height: normal !important;
    margin: 0 10px 0 0;
    padding: 0;
    text-align: center;
    text-decoration: none !important;
    text-transform: uppercase;
    width: 110px; font-family:Arial, Helvetica, sans-serif;
}
input.bymore-btn:hover {
    background: none repeat scroll 0 0 #000;
    color: #FFFFFF;
}
input.checkout-btn {
    background: none repeat scroll 0 0 #F72A91;
	 font-family:Arial, Helvetica, sans-serif;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    float: left;
    font-weight: bold;
    height: 28px;
    line-height: normal !important;
    margin: 0;
    padding: 0;
    text-align: center;
    text-decoration: none !important;
    text-transform: uppercase;
    width: 110px;
}
input.checkout-btn:hover {
    background: none repeat scroll 0 0 #AD0C5C;
    color: #FFFFFF;
}
.logMem{ padding-left:5px;text-indent: 5px;}

	@media \0screen{
    .carousal {margin-top:1px;}
	}
	
	@media all and (max-width:960px){
		.navRightImg{ display:none;}
	}